<section class="blog-section">
    <h1 class="title">Блог</h1>
    <p class="text">Новости компании и мира биоразлагаемой продукции!</p>
    <article class="grid-post-container">
        <div class="blog-block">
            <a><img class="img-post" src="https://ecopraleska.com/wp-content/themes/simplest/styles/images/bg1.jpg" alt=""></a>
            <h2 class="title"><a href="#">Статья 1</a></h2>
            <span class="date">Публикация: Май 25, 2021</span>
            <p class="text">
                Абсолютно НОЛЬ химикатов используется в процессе формования наших продуктов. Наши продукты не содержат вредных химикатов (таких как поливинилхлорид или диоксин), связанных с обычным пластиком. Абсолютно НОЛЬ химикатов используется в процессе формования наших продуктов. Наши продукты не содержат вредных химикатов (таких как поливинилхлорид или диоксин), связанных с обычным пластиком. Абсолютно НОЛЬ химикатов используется в процессе формования наших продуктов. Наши продукты не содержат вредных химикатов (таких как поливинилхлорид или диоксин), связанных с обычным пластиком.
            </p>
        </div>
        <div class="blog-block">
            <a><img class="img-post" src="https://ecopraleska.com/wp-content/themes/simplest/styles/images/glasses.jpg" alt=""></a>
            <h2 class="title"><a href="#">Статья о стаканах</a></h2>
            <span class="date">Публикация: Май 26, 2021</span>
            <p class="text">
                Абсолютно НОЛЬ химикатов используется в процессе формования наших продуктов. Наши продукты не содержат вредных химикатов (таких как поливинилхлорид или диоксин), связанных с обычным пластиком. Абсолютно НОЛЬ химикатов используется в процессе формования наших продуктов. Наши продукты не содержат вредных химикатов (таких как поливинилхлорид или диоксин), связанных с обычным пластиком. Абсолютно НОЛЬ химикатов используется в процессе формования наших продуктов. Наши продукты не содержат вредных химикатов (таких как поливинилхлорид или диоксин), связанных с обычным пластиком.
            </p>
        </div>
    </article>
</section>




